#header-search-wrapper input {
    border: 0;
    padding: 0;
    background: transparent;
    height: auto;
    color: #1D1D1B;
}

#header-search-wrapper input,
#header-search-wrapper input::placeholder {
    font-family: "Helvetica Neue light";
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: -.2px;
}

#header-search-wrapper {
    box-shadow: 0px 1px 2px 0px #0A0D120D;
    border: 1px solid #D9D9D9;
    background: #FBFBFB;
    border-radius: 8px;
    display: flex;
    gap: 8px;
    padding: 9px 14px;
    align-items: center;
    margin-bottom: 0;
}
#header-cart-count svg,
#custom-wishlist-icon svg {
    width: 20px;
    height: 20px;
    vertical-align: middle;
}
#header-cart-count span,
#custom-wishlist-icon span {
    position: absolute;
    top: -2px;
    right: -6px;
    background: #f4511e;
    color: white;
    border-radius: 50px;
    padding: 0;
    font-size: 10px;
    width: 14px;
    height: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
}

#custom-wishlist-icon {
    position: relative;
    display: inline-block;
}

.custom-product-wrapper {
    display: flex;
    gap: 32px;
}

.custom-product-wrapper .custom-product-sidebar {
    flex: 0 0 320px;
    background: #FBFBFB;
    border: 2px solid #E9E9E9;
    box-shadow: 0px 0px 16px 0px #0000000A;
    padding: 24px;
    border-radius: 12px;
    align-self: flex-start;
}

.custom-product-wrapper .custom-product-content {
    flex: 1 1 100%;
}

.custom-product-wrapper .custom-product-sidebar .filter-item-btn,
.custom-product-wrapper .subcategory-title {
    font-family: "Helvetica Neue";
    font-weight: 700;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -.2px;
    margin-bottom: 17px;
    color: #1D1D1B;
    cursor: pointer;
    display: inline-flex;
    gap: 12px;
    align-items: center;
}
.custom-product-wrapper .subcategory-title  {
     font-weight: 500;
     margin-bottom: 0;
}

.custom-product-wrapper .custom-product-sidebar .filter-item-btn svg {
    transition: transform .3s ease;
    transform: rotate(-180deg);
}

.custom-product-wrapper .custom-product-sidebar .filter-item-btn.active svg {
    transform: rotate(0deg);
}

.custom-product-wrapper .custom-product-sidebar .search-input-wrapper {
    box-shadow: 0px 1px 2px 0px #0A0D120D;
    border: 1px solid #D9D9D9;
    background: #FBFBFB;
    border-radius: 8px;
    display: flex;
    gap: 8px;
    padding: 9px 14px;
    align-items: center;
    margin-bottom: 17px;
}

.custom-product-wrapper .custom-product-sidebar .search-input-wrapper input {
    border: 0;
    padding: 0;
    background: transparent;
    height: auto;
    color: #1D1D1B;
}

.custom-product-wrapper .custom-product-sidebar .search-input-wrapper input,
.custom-product-wrapper .custom-product-sidebar .search-input-wrapper input::placeholder {
    font-family: "Helvetica Neue light";
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: -.2px;

}

.custom-product-wrapper .custom-product-sidebar .search-input-wrapper input::placeholder {
    color: #D4D4D4;
}

.custom-product-wrapper .filter-item-content ul {
    list-style: none;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 13px;
    margin: 0 0 24px;
}

.custom-product-wrapper .filter-item-content ul>li label {
    display: flex;
    gap: 10px;
    align-items: center;
    font-family: "Helvetica Neue light";
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: -.2px;
    color: #1D1D1B
}

.custom-product-wrapper .filter-item-content ul>li input {
    width: 17px;
    height: 17px;
    accent-color: #317266;
    border-color: #D9D9D9;
}

.custom-product-wrapper .filter-item-content ul>li input:checked+span {
    color: #317266;
}

#price-section .noUi-horizontal .noUi-tooltip {
    font-family: "Helvetica Neue light", sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 0;
    text-align: center;
    padding: 8px 12px;
    border-radius: 8px;
    border: 0;
    bottom: -150% !important;
    color: #414651;
    text-transform: lowercase !important;
    box-shadow: 0px 4px 6px -2px #0A0D1208,
        0px 12px 16px -4px #0A0D1214;
}

#price-section .noUi-connect {
    background: #5BB7A3 !important;
}

#price-section .noUi-horizontal .noUi-handle {
    width: 24px !important;
    height: 24px !important;
    top: -10px !important;
    border-radius: 50px !important;
    border-color: #5BB7A3 !important;
    cursor: grab;
    box-shadow: 0px 2px 4px -2px #0A0D120F,
        0px 4px 8px -2px #0A0D121A !important;
}

#price-section .noUi-horizontal .noUi-handle::before,
#price-section .noUi-horizontal .noUi-handle::after {
    display: none;
}

.custom-product-wrapper #price-section {
    margin-bottom: 60px;
    margin-top: -10px;
}

#price-section .noUi-target {
    background: #E9E9E9;
    border-radius: 15px;
    border: 0;
    box-shadow: none;
    height: 8px;
}

.custom-filter-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
    margin-bottom: 30px;
    flex-wrap: wrap;
}

.custom-filter-header #sort-display-form {
    display: flex;
    gap: 30px;
    margin-bottom: 0;
}

.custom-filter-header #sort-display-form label {
    display: flex;
    align-items: center;
    gap: 10px;
    font-family: "Helvetica Neue", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: -.2px;
    color: #1D1D1B;
}

.custom-filter-header #sort-display-form label svg {
    flex: 0 0 auto;
}

.custom-filter-header #sort-display-form label span {
    white-space: nowrap;
}

.custom-filter-header #sort-display-form label select {
    border: 1px solid #D9D9D9;
    border-radius: 8px;
    box-shadow: 0px 1px 2px 0px #0A0D120D;
    appearance: none;
    background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2210%22%20height%3D%226%22%20viewBox%3D%220%200%2010%206%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M0.244075%200.327083C0.569517%200.00164948%201.09715%200.00164948%201.42259%200.327083L5%203.90451L8.57742%200.327083C8.90283%200.00164948%209.4305%200.00164948%209.75592%200.327083C10.0813%200.652524%2010.0813%201.18016%209.75592%201.50559L5.58925%205.67226C5.26383%205.99767%204.73617%205.99767%204.41075%205.67226L0.244075%201.50559C-0.0813583%201.18016%20-0.0813583%200.652524%200.244075%200.327083Z%22%20fill%3D%22%231D1D1B%22/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 10px 6px;
    padding-right: 30px;
    min-width: 75px;
    font-family: "Helvetica Neue", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: -.2px;
    color: #1D1D1B
}

.custom-filter-header .filter-grid-wrapper {
    display: flex;
    gap: 16px;
    align-items: center;
}

.custom-filter-header .filter-grid-wrapper h3 {
    font-family: "Helvetica Neue light", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: -.2px;
    color: #1D1D1B;
    margin-bottom: 0;
}

.custom-filter-header .filter-grid-icons {
    display: flex;
    gap: 8px;
}

.custom-filter-header .filter-grid-icons {
    display: flex;
    gap: 8px;
    align-items: center;
}

.custom-filter-header .filter-grid-item {
    flex: 0 0 auto;
    width: 28px;
    height: 28px;
    border: 1px solid #E9E9E9;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border-radius: 4px;
    background: transparent;
}

.custom-filter-header .filter-grid-item.active {
    background: #317266;
    border-color: #317266;
}

.custom-filter-header .filter-grid-item svg {
    flex: 0 0 auto;
    fill: #DADADA;
}

.custom-filter-header .filter-grid-item.active svg path {
    fill: #F7FBF8;
}

#breadcrumb-wrapper {
    margin-bottom: 32px;
    padding: 60px;
    background: #317266;
    border-radius: 24px;
    box-shadow: 0px 0px 12px 0px #0000000A;
}

#breadcrumb-wrapper .breadcrumb-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

#breadcrumb-wrapper .breadcrumb-inner * {
    font-family: "Helvetica Neue", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: -.1px;
    color: #9AD2C7;
}

#breadcrumb-wrapper .breadcrumb-inner svg {
    flex: 0 0 auto;
    width: 17px;
    height: 17px;
}

#breadcrumb-wrapper h2 {
    color: #FBFBFB;
    font-family: "Gliker";
    font-weight: 400;
    font-size: 48px;
    line-height: 48px;
    letter-spacing: 0;
    text-align: center;
    margin-block: 12px 0;
}

.active-fitlers-wrapper {
    margin-bottom: 32px;
}
.active-fitlers-wrapper:empty {
    display: none;
}

.active-fitlers-wrapper .active-fitlers {
    display: flex;
    gap: 12px;
    flex-wrap: wrap;
}

.active-fitlers-wrapper .active-fitlers>span {
    background: #5BB7A3;
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 6px 12px;
    font-family: "Helvetica Neue light", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: -.1px;
    color: #FBFBFB;
    border-radius: 6px;
}

.active-fitlers-wrapper .active-fitlers>span a {
    color: #FBFBFB !important;
    order: -1;
}

.active-fitlers-wrapper .active-fitlers .clear-filters-btn {
    color: #E66033 !important;
    background: transparent;
    padding: 0;
}

.active-fitlers-wrapper .active-fitlers .clear-filters-btn a {
    color: #E66033 !important;
    order: initial;
}

.products-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 16px;
}

.products-grid.products-grid-list {
    grid-template-columns: 1fr;
}

.products-grid .product-grid-item {
    border: 1px solid #E9E9E9;
    background: #FBFBFB;
    padding: 24px;
    border-radius: 26px;
    display: flex;
    flex-direction: column;
}

.products-grid.products-grid-list .product-grid-item {
    flex-direction: row;
    gap: 30px;
}

.products-grid .product-grid-item .btn-accent {
    margin-top: auto;
}

.products-grid.products-grid-list .product-grid-item>*,
.products-grid.products-grid-list .product-grid-item .product-grid-item-body>* {
    margin-bottom: 0 !important;
}

.products-grid .product-grid-item-body {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.products-grid.products-grid-list .product-grid-item-body {
    gap: 20px;
}

.products-grid .product-grid-item-img {
    display: block;
    width: 100%;
}

.products-grid .product-grid-item-img img {
    display: block;
    width: 100%;
    height: 300px;
    object-fit: cover;
    border-radius: 12px;
}

.products-grid .product-grid-item-img-wrapepr {
    position: relative;
    margin-bottom: 24px;
}

.products-grid.products-grid-list .product-grid-item-img-wrapepr {
    flex: 0 0 40%;
}

.products-grid .custom-badge {
    position: absolute;
    right: 10px;
    top: 10px;
    background: #DE4C1C;
    padding: 6px 10px;
    border-radius: 6px;
    font-family: "Helvetica Neue", sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 0;
    text-align: right;
    color: #FBFBFB;
}

.products-grid .product-grid-item-title,
.products-grid .product-grid-item-price {
    font-family: "Helvetica Neue", sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -.02px;
    color: #1D1D1B;
    margin-bottom: 12px !important;
}

.products-grid.products-grid-list .product-grid-item-title,
.products-grid.products-grid-list .product-grid-item-price {
    font-size: 26px;
    line-height: 1.2;
    max-width: 36ch;
}

.products-grid .product-grid-item-title a {
    color: inherit !important;
}

.products-grid .product-grid-item-price {
    font-family: "Helvetica Neue light", sans-serif;
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 24px !important;
}

.products-grid.specific-products-wrapper  {
    display: flex;
    gap: 0;
    justify-content: center;
}
.products-grid.specific-products-wrapper .product-grid-item {
    max-width: 300px;
    box-shadow: 0px 0px 32px 6px #0000000A;
    position: relative;
    z-index: 2;
}
.products-grid.specific-products-wrapper .product-grid-item + .product-grid-item  {
    margin-left: -24px;
    z-index: 1;
    top: 100px;
    position: relative;
}
.products-grid.specific-products-wrapper .product-grid-item-img img  {
    height: 220px;
}
.wishlist-btns-wrapper {
    position: absolute;
    bottom: 10px;
    right: 10px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.products-grid .wishlist-btns-wrapper>* {
    width: 32px;
    height: 32px;
    border-radius: 50px;
    display: inline-flex !important;
    justify-content: center !important;
    align-items: center;
    margin: 0;
    background: #EEF7F6;
    padding: 0;
}

.products-grid .wishlist-btns-wrapper svg {
    width: 16px !important;
    height: 16px;
    stroke: #317266;
}

.products-grid .wishlist-btns-wrapper .yith-wcwl-add-to-wishlist-button--added svg {
    fill: #317266;
}

.products-grid .wishlist-btns-wrapper .yith-wcwl-add-to-wishlist-button__label {
    display: none;
}

.btn-accent {
    border-radius: 10px;
    padding: 14px 18px;
    background: #5BB7A3;
    color: #FBFBFB !important;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Helvetica Neue light", sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: .6px;
    transition: all .3s ease;
    width: 100%;
}

.btn-accent:hover {
    background: #317266;
    color: #FBFBFB;
}


.custom-pagination {
    margin-top: 32px;
    display: flex;
    justify-content: space-between;
}

.custom-pagination .pagination-btns-wrapper {
    display: flex;
    gap: 12px;
}

.custom-pagination .pagination-btns-wrapper>* {
    width: 45px;
    height: 45px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: 2px solid #317266;
    border-radius: 10px;
    transition: all .3s ease;
}

.custom-pagination .pagination-btns-wrapper>* svg {
    flex: 0 0 auto;
    transition: all .3s ease;
}

.custom-pagination .pagination-btns-wrapper>span.disabled {
    cursor: not-allowed;
}

.custom-pagination .pagination-btns-wrapper>*:hover {
    background: #317266;
}

.custom-pagination .pagination-btns-wrapper>*:hover svg path {
    fill: #FBFBFB;
}

.pagination-pages-wrapper {
    display: flex;
    gap: 16px;
    align-items: center;
}

.custom-pagination .pagination-pages-wrapper>* {
    font-family: "Helvetica Neue", sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: -.1px;
    text-align: center;
    color: #000;
    transition: all .3s ease;
}

.custom-pagination .pagination-pages-wrapper>span.current,
.custom-pagination .pagination-pages-wrapper>*:hover {
    color: #5BB7A3;
}

.custom-product-wrapper .back-btn {
    display: flex;
    gap: 4px;
    align-items: center;
    font-size: 16px;
}

.custom-product-wrapper .back-btn svg {
    flex: 0 0 auto;
    width: 18px;
}

.custom-product-wrapper .subcategory-text {
    color: #666;
    font-style: italic;
    font-size: 14px;
}

#filter-btn-mobile {
    border: 1px solid #317266;
    background: #FBFBFB;
    color: #1D1D1B;
    font-family: 'Helvetica Neue light';
    font-weight: 400;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: -.1px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 6px;
    padding: 8px 14px;
    border-radius: 6px;
    transition: all .3s ease-in-out;
    display: none;
}
#filter-btn-mobile:hover {
    background: #317266;
    color: #FBFBFB;
}
#filter-btn-mobile:hover svg path {
    fill: #FBFBFB;
}
body.overflow-hidden {
  overflow: hidden;
}
#sidebar-close-btn {
    display:none;
}

/* product */
.woo-product-gallery-slider .zoomtoo-container {
    border-radius: 32px;
}
.wpgs-nav  .slick-arrow {
    display: none !important;
}
.wpgs-nav  .slick-slide {
    border: 0 !important;
}
.wpgs-nav  .slick-slide img {
    border-radius: 24px;
    border: 5px solid transparent;
}
.wpgs-nav .slick-slide.slick-current  img {
    box-shadow: 0px 0px 12px 0px #0000001F;
    border-color: #317266
}

.product-features-list {
    display: flex;
    gap: 10px 12px;
    flex-wrap: wrap;
}
.product-features-list .product-feature {
    border-radius: 6px;
    padding: 4px 8px;
    background: #D9EEEA;
    display: inline-flex;
    align-items: center;
    gap: 8px;
}

.product-features-list .product-feature img {
    flex: 0 0 auto;
    width: 20px;
    height: 20px;
    object-fit: contain;
    display: block;
    box-shadow: none;
}
.product-features-list .product-feature span {
    font-family: "Helvetica Neue light",sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: -0.2px;
    color: #317266;
}
.varient-title {
    font-family: "Helvetica Neue",sans-serif !important;
    font-weight: 700;
    font-size: 18px !important;
    line-height: 100% !important;
    letter-spacing: -.2px;
    color: #1D1D1B !important;
    margin-bottom: 10px !important;
}

.color-swatches .swatch-label .swatch-img-wrapper {
    width: 55px;
    height: 55px;
    border-radius: 14px;
    border: 3px solid transparent;
    overflow: hidden; 
    cursor: pointer;
    transition: all .3s ease;
}
.color-swatches .swatch-label.active .swatch-img-wrapper {
    border-color:#317266;
}
.color-swatches .swatch-label img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.color-swatches .swatch-name {
    display: block;
    font-family: "Helvetica Neue light",sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: -.01px;
    color: #000;
    margin-top: 10px;
}
.color-swatches {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}
#printing_technique_dropdown  {
    box-shadow: 0px 1px 2px 0px #0A0D120D;
    border: 1px solid #D9D9D9;
    font-family: "Helvetica Neue light",sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height:1.2;
    letter-spacing: -.02px;
    color:#9B9A9A;
    border-radius: 8px;
    background: #FBFBFB;
}
.quantity-text {
    font-family: "Helvetica Neue light",sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: -0.2px;
    color: #A9A9A9;
}
.quantity-tables table {
    margin-bottom: 0;
    border: 0;
}
.quantity-tables table th,
.quantity-tables table td {
    border:0;
    border-top:1px solid #1D1D1B;
}

.quantity-display-wrapper {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    margin-bottom: 16px;
}
.quantity-display-wrapper  > p {
    margin-bottom: 0 !important;
}
.quantity-display-wrapper > div {
        border: 1px solid #000000;
        border-radius: 8px;
        overflow: hidden;
        flex: 1 1 380px;
}
.quantity-display-wrapper .quantity-display,
.quantity-display-wrapper  .quantity-tabs {
  padding: 0 16px;
}
#qty-display {
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: -.02px;
    color:#317266;
}
.quantity-display-wrapper .quantity-display {
    display: flex;
    align-items: center;
    gap: 4px 15px;
    padding-block: 16px;
    cursor: pointer;
    flex-wrap: wrap;
}
.quantity-display-wrapper .quantity-display span {
    font-weight: 400;
    font-size: 12px;
    letter-spacing: -.02px;
    color: #317266;
    line-height: 1;
}
.quantity-display-wrapper .quantity-tabs {
    padding-block: 8px 12px !important;
}
 .quantity-pricing .quantity-tabs label {
        position: relative;
        display: inline-flex;
        align-items: center;
        margin-right: 1em;
        cursor: pointer;
        padding-left: 26px;
        user-select: none;
    }
    
    .quantity-pricing .quantity-tabs input[type="radio"] {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }
     .quantity-pricing .quantity-tabs label span {
        font-weight: 400;
        font-size: 14px;
        line-height: 100%;
        letter-spacing: -.02px;
        color:#1D1D1B;
     }
    
    .quantity-pricing .quantity-tabs label::before {
        content: '';
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        width: 18px;
        height: 18px;
        border: 2px solid #ccc;
        border-radius: 3px;
        background-color: #fff;
        transition: all 0.3s ease;
    }
    
    .quantity-pricing .quantity-tabs label::after {
        content: '✓';
        position: absolute;
        left: 5px;
        top: 50%;
        transform: translateY(-50%);
        color: #fff;
        font-size: 12px;
        font-weight: bold;
        opacity: 0;
        transition: opacity 0.3s ease;
    }
    
    .quantity-pricing .quantity-tabs input[type="radio"]:checked + label::before,
    .quantity-pricing .quantity-tabs label:has(input[type="radio"]:checked)::before {
        background-color: #317266;
        border-color: #317266;
    }
    
    .quantity-pricing .quantity-tabs input[type="radio"]:checked + label::after,
    .quantity-pricing .quantity-tabs label:has(input[type="radio"]:checked)::after {
        opacity: 1;
    }
     .quantity-pricing .quantity-tabs input[type="radio"]:checked + span {
         color: #317266;
     }
    
    .quantity-pricing .quantity-tabs label:hover::before {
        border-color: #317266;
        background-color: #f0f8f0;
    }
    .quantity-tables table th {
            font-weight: 700;
            font-size: 16px;
            line-height: 100%;
            letter-spacing: -.02px;
            color: #317266;
    }
     .quantity-tables table td {
           font-weight: 400;
            font-size: 14px;
            letter-spacing: -.02px;
            color: #000;
            text-align: center;
     }
        .quantity-tables table tr td:nth-child(2) {
             font-weight: 700;
        }
        .quantity-tables table tr td:nth-child(2) span {
                 font-weight: 400;
                display: block;
                line-height: 1;
        }
        .quantity-tables table tr td:nth-child(3) span {
            background: #C4E4DF;
            padding: 6px 10px;
            font-weight: 500;
            font-size: 12px;
            line-height: 100%;
            color:#317266;
            border-radius: 6px;
        }
      .quantity-display  #quantity-tabel-btn {
                padding: 0;
                border: 0;
                background: transparent;
                box-shadow: none;
                display: inline-flex;
                justify-content: center;
                align-items: center;
                margin-left: auto;
        }
      .quantity-display   #quantity-tabel-btn svg {
            flex: 0 0 auto;
            transition: all .3s ease-in-out;
         }
       .quantity-display.active  #quantity-tabel-btn svg {
            transform: rotate(180deg);
         }
         #selected-total {
            font-weight: 700;
            font-size: 24px;
            line-height: 100%;
            letter-spacing: -.02px;
            color: #1D1D1B;
         }
         .custom-add-to-cart-btn {
                padding: 19px 18px;
                border-radius: 10px;
                background: #5BB7A3;
                display: flex;
                justify-content: center;
                align-items: center;
                font-weight: 700;
                font-size: 14px;
                line-height: 100%;
                letter-spacing: -.01px;
                color: #FBFBFB;
                width: 100%;
                transition: all .3s ease;
         }
         .custom-add-to-cart-btn:hover {
             background: #317266;
             color: #FBFBFB;
         }
         .similar-products-wrapper {
                display: grid;
                grid-template-columns: repeat(4,1fr);
                gap: 16px;
        }
        .products-grid.similar-products-wrapper .product-grid-item-img img {
              display: block;
            width: 100%;
            height: 300px;
            object-fit: cover;
            border-radius: 12px;
            box-shadow: none;
        }
        .detail-container .detail-label {
            font-family: "Helvetica Neue",sans-serif !important;
            font-weight: 700;
            font-size: 18px !important;
            line-height: 100% !important;
            letter-spacing: -.2px;
            color: #1D1D1B !important;
            margin-bottom: 10px !important;
}
  .product-content p  {
        font-family: "Helvetica Neue light",sans-serif;
        font-weight: 400;
        font-size: 16px;
        line-height: 100%;
        letter-spacing: -0.2px;
        color: #A9A9A9;
  }
    .product-content p  strong {
        font-weight: 700 !important;
        color:#1D1D1B;
        margin-bottom: 10px;
        display: inline-block;
        font-family: "Helvetica Neue",sans-serif;
    }
       .product-content p a {
        font-weight: 700;
        font-size: 12px;
        color: #5BB7A3;
        letter-spacing: 0 !important;
       }

       /* checkout */
.custom-checkout-wrapper {
    border-radius: 16px;
    padding: 24px;
    box-shadow: 0px 0px 32px 0px #00000008;
    background: #FBFBFB;
    display: flex;
    gap: 16px;
    margin-bottom: 120px;
    width: 100%;
    flex-wrap: wrap;
}
.custom-checkout-wrapper > * {
    flex: 1 1 calc(50% - 16px);
    max-width: calc(50% - 16px);
}
.custom-checkout-wrapper .cart-table,
.custom-checkout-wrapper .cart-table td
 {
    border: 0;
}
.custom-checkout-wrapper .custom-cart-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 15px;
    margin-bottom: 24px;
}
.custom-checkout-wrapper .custom-cart-header h3 {
    font-family: "Helvetica Neue",sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: -0.2px;
    color: #1D1D1B;
    display: flex;
    align-items: center;
    gap: 10px;
}
.custom-checkout-wrapper #remove-all-cart {
    font-family: "Helvetica Neue",sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: -0.2px;
    color: #9B9A9A;
    background: transparent;
    padding: 0;
    box-shadow: none !important;
}
.custom-checkout-wrapper #remove-all-cart:hover {
    text-decoration: underline;
}
.custom-checkout-wrapper .custom-cart-page {
    padding: 32px;
    background: #F5F5F5;
    border: 1px solid #D9D9D9;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    height: 100%;
    max-height: 990px;
}
.custom-checkout-wrapper .custom-cart-page .custom-cart-body {
    flex: 1;
    display: flex;
    flex-direction: column;
    max-height: calc(100% - 56px);
}
.custom-checkout-wrapper .custom-cart-page .custom-cart-table-wrapper {
    flex: 1;
    overflow: auto;
    max-height: calc(100% - 209px);
    margin-bottom: 24px;
}
.custom-checkout-wrapper  .product-info-inner {
    display: flex;
    gap: 24px;
    align-items: center;
}
.custom-checkout-wrapper .product-details h4 {
    font-family: "Helvetica Neue",sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: -0.02px;
    color: #1D1D1B;
    margin-bottom: 5px;
}
.custom-checkout-wrapper .product-details h4 a {
    color: inherit;
}
.custom-checkout-wrapper .product-details p {
    font-family: "Helvetica Neue light",sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: -0.02px;
    color: #000;
}
.custom-checkout-wrapper  .cart-table td {
    padding:10px 6px;
}
.custom-checkout-wrapper .product-thumbnail img {
    max-width: 100px !important;
    max-height: 100px !important;
    object-fit: contain;
    border-radius: 12px;
}
.custom-checkout-wrapper .product-actions .remove-item-btn {
    background: transparent;
    padding: 0;
    box-shadow: none;
    transition: all .3s ease;
}
.custom-checkout-wrapper .product-actions .remove-item-btn:hover {
    transform: translateY(-2px);
}
.custom-checkout-wrapper .number-of-pieces .cart-piece-dropdown  {
    border: 1px solid #D9D9D9;
    border-radius: 8px;
    box-shadow: 0px 1px 2px 0px #0A0D120D;
    appearance: none;
    background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2210%22%20height%3D%226%22%20viewBox%3D%220%200%2010%206%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M0.244075%200.327083C0.569517%200.00164948%201.09715%200.00164948%201.42259%200.327083L5%203.90451L8.57742%200.327083C8.90283%200.00164948%209.4305%200.00164948%209.75592%200.327083C10.0813%200.652524%2010.0813%201.18016%209.75592%201.50559L5.58925%205.67226C5.26383%205.99767%204.73617%205.99767%204.41075%205.67226L0.244075%201.50559C-0.0813583%201.18016%20-0.0813583%200.652524%200.244075%200.327083Z%22%20fill%3D%22%231D1D1B%22/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 10px 6px;
    padding-right: 30px;
    min-width: 105px;
    font-family: "Helvetica Neue", sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: -.2px;
    color: #317266;
}

.custom-checkout-wrapper  .quantity-total-price {
font-weight: 700;
font-size: 18px;
line-height: 100%;
letter-spacing: -0.02px;
color: #000;
}
.custom-checkout-wrapper  .expected-delivery-time p {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: "Helvetica Neue",sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -0.02px;
    color: #000;
}
.custom-checkout-wrapper  .expected-delivery-time {
    border-bottom: 1px solid #D9D9D9;
    margin-bottom: 24px;
}
.custom-checkout-wrapper .totals-table,
.custom-checkout-wrapper .totals-table td
 {
    border: 0;
    padding:6px 0;
}
.custom-checkout-wrapper .cart-subtotal td, 
.custom-checkout-wrapper .order-total td 
{
    font-family:"Helvetica Neue",sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -0.02px;
    color: #1D1D1B;
}
.custom-checkout-wrapper  .order-total td {
    font-size: 24px;
    color: #317266;
    padding-top: 24px;
}
.custom-checkout-wrapper .disclaimer-text {
    font-family:"Helvetica Neue light",sans-serif;;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: -0.02px;
    color: #459E8B;
    font-style: italic;
    margin-bottom: 0 !important;
}
.custom-checkout-wrapper .disclaimer-text strong {
    font-weight: 700;
}

.custom-checkout-wrapper #cart-subtotal-display,
.custom-checkout-wrapper #cart-total-display {
    text-align: right;
}
#quotation-request-form {
    padding: 32px;
    border: 1px solid #D9D9D9;
    background: #317266;
    border-radius: 16px;
    display: flex;
    flex-wrap: wrap;
    gap: 16px 24px;
}
#quotation-request-form > div {
    flex: 1 1 100%;
}
#quotation-request-form .col-6 {
        flex: 1 1 calc(50% - 24px);
}
#quotation-request-form  .input-group label {
    font-family: "Helvetica Neue light",sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: -0.02px;
    color: #FBFBFB;
    margin-bottom: 8px;
}
#quotation-request-form  .input-group input,
#quotation-request-form  .input-group select,
#quotation-request-form  .input-group textarea,
#quotation-request-form  .input-group input::placeholder {
    border: 1px solid #D9D9D9;
    background: #FBFBFB;
    padding: 10px 16px;
    border-radius: 6px;
    font-family: "Helvetica Neue light",sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: -0.02px;
    color: #999999;
    border: 0;
}
#quotation-request-form  .input-group input::placeholder  {
    padding: 0 !important;
    color: #999999 !important;
}
#quotation-request-form  .input-group textarea {
    min-height: 100px;
}
.input-checkbox-group label {
    font-family: "Helvetica Neue light",sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: -0.02px;
    color: #FBFBFB;
}
.input-checkbox-group input {
    width: 17px;
    height: 17px;
    accent-color: #317266;
}

#quotation-request-form   .upload-container {
           background: #FBFBFB;
            border-radius: 8px;
            padding: 16px 20px;
            text-align: center;
            width: 100%;
            border: 3px dashed #D9D9D9;
            position: relative;
            cursor: pointer;
        }
        
   #quotation-request-form  .upload-container     .upload-icon {
            width: 24px;
            height: 24px;
            margin: 0 auto 12px;
        }
                
    #quotation-request-form  .upload-container    .upload-title {
            font-family: "Helvetica Neue",sans-serif;
            font-weight: 400;
            font-size: 14px;
            line-height: 100%;
            letter-spacing: -0.02px;
            color: #1D1D1B;
            margin-bottom: 12px;
        }
        
     #quotation-request-form  .upload-container   .upload-subtitle {
            font-family: "Helvetica Neue",sans-serif;
            font-weight: 400;
            font-size: 12px;
            line-height: 100%;
            letter-spacing: -0.02px;
            margin-bottom: 14px;
            color: #A9ACB4;
        }
        
  #quotation-request-form  .upload-container    .browse-button {
            cursor: pointer;
            padding:12px 33px;
            border-radius: 16px;
            border: 2px solid #CBD0DC;
            background: #FBFBFB;
            font-family: "Helvetica Neue",sans-serif;
            font-weight: 700;
            font-size: 14px;
            line-height: 100%;
            letter-spacing: -0.01px;
            color: #1D1D1B;
            display: inline-flex;
            justify-content: center;
            align-items: center;
        }
               
        
   #quotation-request-form  .upload-container  #fileInput {
            position: absolute;
            inset: 0;
            display: block;
            width: 100%;
            height: 100%;
            opacity: 0;
            cursor: pointer;
        }
   #quotation-request-form  .input-checkbox-group {
    display: flex;
    align-items: center;
    gap: 10px;
}
  #quotation-request-form  .btn-submit:hover {
    transform: translateY(-2px);
    box-shadow: 0 0 10px rgba(0,0,0,.1);
    background: #5BB7A3 !important;
}
.quotes-submitted-popup {
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        background: #FBFBFB;
        color: #000;
        padding: 30px 40px;
        border-radius: 16px;
        z-index: 9999;
        max-width: 600px;
        width: 90%;
        border: 1px solid #D9D9D9;
        box-shadow: 0px 0px 32px 0px #0000001F;
        min-height: 200px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
}
.quotes-submitted-popup .quotes-popup-title {
      font-family: "Helvetica Neue",sans-serif;
    font-weight: 700;
    font-size: 30px;
    line-height: 100%;
    letter-spacing: -0.02px;
    color: #317266;
    margin-bottom: 10px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.quotes-submitted-popup .quotes-popup-title svg {
     stroke: #317266;
    width: 40px;
    vertical-align: middle;
    stroke-width: 2;
    margin-bottom: 4px;
}
.quotes-submitted-popup  .browse-product {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: underline;
    font-size: 16px;
    color: #000;
}
.quotes-submitted-popup #quotes-close-modal svg {
    stroke: #317266;
    width: 24px;
    stroke-width: 2;
}
.quotes-submitted-popup #quotes-close-modal {
    padding: 0;
    background: transparent;
    position: absolute;
    top: 15px;
    right: 15px;
    box-shadow: none;
}
.banner-carousel .slick-arrow {
    width: 17px;
    height: 17px;
    background-image: url("data:image/svg+xml,%3Csvg width='17' height='17' viewBox='0 0 17 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.0568 8.25311L6.63649 3.96664C6.36067 3.69917 5.83337 3.8613 5.83337 4.21357V12.7865C5.83337 13.1388 6.36067 13.3009 6.63649 13.0334L11.0568 8.74697C11.2034 8.60491 11.2033 8.39517 11.0568 8.25311Z' fill='%23FBFBFB'/%3E%3C/svg%3E");
    background-size: 20px;
    background-position:center;
    background-repeat: no-repeat;
    display: inline-block;
}
.banner-carousel .slick-arrow.slick-prev {
        transform:rotate(180deg)
}
.banner-carousel .slick-arrow i {
    display:none;
}
.sticky-gallery {
	align-self: flex-start;
    position: sticky;
    top: 20px;
}


@media screen and (max-width:1400px) {
.products-grid.similar-products-wrapper .product-grid-item-img img {
    height: 240px;
}
}
@media screen and (max-width:1200px) {
    .custom-product-wrapper {
    gap: 20px;
}
.custom-product-wrapper .custom-product-sidebar {
    flex: 0 0 300px;
    padding: 20px;
}
.custom-filter-header #sort-display-form {
    gap: 20px;
}
.products-grid.similar-products-wrapper .product-grid-item-img img {
    height: 180px;
}
.custom-checkout-wrapper .cart-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.custom-checkout-wrapper  .quantity-total-price {
    margin-left: auto;
}
.custom-checkout-wrapper .product-thumbnail img {
    max-width: 80px !important;
    max-height: 80px !important;
}


}

@media screen and (max-width:991px) {
    #filter-btn-mobile {
            display: inline-flex;
    }
   .custom-filter-header #sort-display-form {
        display: none !important;
    }
  .custom-product-wrapper .custom-product-sidebar {
        position: fixed;
        top: 0;
        z-index: 99;
        left: 0;
        height: 100vh;
        overflow-y: auto;
        padding: 60px 50px 30px 40px;
        border-radius:0;
        border: 0;
        border-right: 1px solid #E9E9E9;
        opacity: 0;
        transform: translateX(-100%);
        transition: transform .3s ease,
                    opacity .3s ease;
    }
    .custom-product-wrapper .custom-product-sidebar.open {
         transform: translateX(0);
         opacity: 1;
    }
    #sidebar-close-btn {
        border-radius: 6px;
        background: transparent;
        border: 1px solid;
        border: 1px solid #317266;
        background: #FBFBFB;
        width: 30px;
        height: 30px;
        padding: 0;
        display: inline-flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        right: 10px;
        top: 10px;
        transition: all .3s ease-in-out;
    }
    #sidebar-close-btn svg {
        width: 20px;
        height: 20px;
        stroke: #317266;
        transition: all .3s ease-in-out;
    }
    #sidebar-close-btn:hover {
        background: #317266;
        color: #FBFBFB;
    }
    #sidebar-close-btn:hover svg path {
    fill: #FBFBFB;
}
.custom-filter-header {
    gap: 20px;
    margin-bottom: 15px;
}

#breadcrumb-wrapper h2 {
    font-size: 36px;
    line-height: 1.2;
}
#breadcrumb-wrapper {
    margin-bottom: 20px;
    padding: 40px;
    border-radius: 16px;
}
.products-grid {
    grid-template-columns: repeat(2,1fr);
}
.products-grid .product-grid-item {
    padding: 18px;
    border-radius: 14px;
}
.products-grid.similar-products-wrapper .product-grid-item-img img {
    height: auto;
}
.quantity-tables table td {
    padding:10px 6px;
}
.custom-checkout-wrapper .product-thumbnail img {
    max-width: 82px !important;
    max-height: 82px !important
}
    .custom-checkout-wrapper > * {
    flex: 1 1 100%;
    max-width: 100%;
}
.products-grid.specific-products-wrapper .product-grid-item-img img {
    height: 170px;
}
.products-grid.specific-products-wrapper .product-grid-item {
    max-width: 210px;
    flex: 1;
}
.products-grid.specific-products-wrapper .product-grid-item + .product-grid-item {
    margin-left: -18px;
}
.custom-checkout-wrapper .custom-cart-page .custom-cart-body {
    max-height: 100%;
}
.custom-checkout-wrapper .custom-cart-page .custom-cart-table-wrapper {
    max-height: 400px;
}

}

@media screen and (max-width:767px) { 
.products-grid.specific-products-wrapper {
    margin-bottom: 100px;
}
.products-grid.specific-products-wrapper .product-grid-item + .product-grid-item {
    margin-left: -16px;
}
	.sticky-gallery {
    position: initial;
}
}
@media screen and (max-width:576px) {
    #breadcrumb-wrapper h2 {
        font-size: 24px;
        line-height: 1.2;
    }
    .active-fitlers-wrapper .active-fitlers>span {
    font-size: 12px;
}
.products-grid {
    gap: 8px;
}
.products-grid .product-grid-item {
    padding: 16px;
    border-radius: 16px;
}
.products-grid .product-grid-item-img img {
    height: 160px;
    object-fit: contain;
    border-radius: 12px;
}
.products-grid .product-grid-item-title, .products-grid .product-grid-item-price {
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 8px !important;
}
.products-grid .product-grid-item-price {
    font-size: 14px;
    margin-bottom: 16px !important;
}
.wishlist-btns-wrapper {
    bottom: auto;
    right: 5px;
    gap: 8px;
    top: 5px;
}
.products-grid .custom-badge {
    right: auto;
    top: 5px;
    font-size: 10px;
    left: 5px;
}
.custom-pagination .pagination-btns-wrapper>* {
    width: 40px;
    height: 40px;
}
.custom-pagination {
    margin-top: 20px;
}
.products-grid.products-grid-list .product-grid-item {
    gap: 20px;
}
.products-grid.products-grid-list .product-grid-item-body {
    gap: 15px;
}
.products-grid.products-grid-list .product-grid-item-title, .products-grid.products-grid-list .product-grid-item-price {
    font-size: 16px;
}
.products-grid .product-grid-item-img-wrapepr {
    margin-bottom: 16px;
}
.custom-pagination .pagination-pages-wrapper>* {
    font-size: 20px;
}
.custom-checkout-wrapper {
    padding: 8px;
}
.custom-checkout-wrapper .custom-cart-page,
#quotation-request-form {
    padding: 32px 16px 16px;
}
.custom-checkout-wrapper .custom-cart-header h3 {
    font-size: 18px;
}
.custom-checkout-wrapper  .product-info-inner {
    gap: 12px;
}
.custom-checkout-wrapper .product-thumbnail img {
    max-width: 64px !important;
    max-height: 64px !important;
}

.custom-checkout-wrapper  .expected-delivery-time p {
    font-size: 14px;
}
.custom-checkout-wrapper  .order-total td {
    font-size: 18px;
    padding-top: 10px;
}
.custom-checkout-wrapper .disclaimer-text {
    font-size: 12px;
}
#quotation-request-form {
    gap: 12px;
}
.quotes-submitted-popup  .browse-product {
    font-size: 14px;
}
.quotes-submitted-popup .quotes-popup-title svg {
    width: 34px;
}
.quotes-submitted-popup .quotes-popup-title {
    font-size: 24px;
}
.custom-checkout-wrapper  .quantity-total-price {
    font-size: 16px;
}
.custom-checkout-wrapper  .expected-delivery-time {
    margin-bottom: 10px;
}
.custom-checkout-wrapper .cart-subtotal td, .custom-checkout-wrapper .order-total td {
    font-size: 14px;
}
.products-grid.specific-products-wrapper .wishlist-btns-wrapper {
    bottom: 0;
    top: auto;
}
}
